@charset "utf-8";
/* CSS Document */

/***font
font-family: 'Noto Sans JP', sans-serif; wght@400;500;700;900
font-family: 'Noto Serif JP', serif; :wght@600;700;900
font-family: 'Fjalla One', sans-serif; EN
***/

/***color
green　#8ea99b;
green2 #8ea99b;
red　#ad2f30;
***/

/******フェードイン*****/

/*.fadein {
    animation-name: fadein;
}

@keyframes fadein {
    from {
        opacity: 0;
        transform: translateY(20px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}*/

/********リンク********/
a {
    color: #ad2f30;
    text-decoration: none;}
a:hover{}


a:hover img{
  filter: alpha(opacity=70);
  opacity: 0.7;
  zoom: 1.0;
  }

a:hover img{
  opacity: 1;
  -webkit-animation: flash 1.5s;
  animation: flash 1.5s;
}
@-webkit-keyframes flash {
  0% {
    opacity: .4;
  }
  100% {
    opacity: 1;
  }
}
@keyframes flash {
  0% {
    opacity: .4;
  }
  100% {
    opacity: 1;
  }
}

/********マージン、パディング********/

.marTop1em {margin-top: 1em;}
.marTop2em {margin-top: 2em;}
.marTop3em {margin-top: 3em;}
.marTop4em {margin-top: 4em;}
.marTop5em {margin-top: 5em;}
.marRgt1em {margin-right: 1em;}
.marRgt2em {margin-right: 2em;}
.marRgt3em {margin-right: 3em;}
.marRgt4em {margin-right: 4em;}
.marRgt5em {margin-right: 5em;}
.marBtm1em {margin-bottom: 1em;}
.marBtm2em {margin-bottom: 2em;}
.marBtm3em {margin-bottom: 3em;}
.marBtm4em {margin-bottom: 4em;}
.marBtm5em {margin-bottom: 5em;}
.marLft1em {margin-left: 1em;}
.marLft2em {margin-left: 2em;}
.marLft3em {margin-left: 3em;}
.marLft4em {margin-left: 4em;}
.marLft5em {margin-left: 5em;}


/********テキスト********/

.uline {text-decoration: underline;}
.bold {font-weight: bold;}
.italic {font-style: italic;}

.right {text-align: right;}
.left {text-align: left;}
.cen {text-align: center;}

.point {color:#FF0004;}


/********共通********/

.floatL {float: left;}
.floatR {float: right;}
.clear {float: clear;}

.clearfix::after{
  content: "";
  display: block;
  clear: both;
}

.hidden {
	display: none;
}

.pk {
    display: inline-block;
}

.pk2 {
    display: inline-block;
	margin: 0 0.5em;
}

html {  
	overflow-y:scroll; 
	overflow-x: hidden;
	margin: 0;
	padding: 0;
	font-size: 6.25%; /* sets the base font to 10px for easier math */
 	-webkit-text-size-adjust: none;
} 

body{
	margin: 0;
	padding: 0;
	font-size: 18em;
	line-height:2;
	color:#000;
	font-family: 'Noto Sans JP', sans-serif;
    font-weight: 500;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
    
/*	background-image: url(../images/bg.jpg);
	background-position: top;
	background-repeat: no-repeat;
	background-attachment:scroll;
	background-size: cover;	*/
    
	background-color: #8ea99b;
  
}

body:before{
	content: "";
    display: block;
    position: fixed;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100vh;
/*    background-image: url(../images/.png);
    background-position: center;
    background-size: contain;*/
}

@media (orientation: portrait) { /**　画面が縦長の時　**/
}

@media screen and (max-width: 768px){
	html {font-size: 5%;}
	body {font-size: 16em;}    
}


/****************************************

　ページトップへ戻るボタン

*****************************************/
#pagetop{
    position: fixed;
    right: 15px;
    bottom: 15px;
	padding: 0.3em;
    line-height: .5;
	z-index: 1000;
}

#pagetop a {
	text-decoration: none;
	color: rgba(255,255,255,0.2);
}

#pagetop a::after {
	font-family: "Font Awesome 6 Free";	
	content: "\f106";
	font-weight: 900;
	font-size: 3em;

}



/****************************************

　フッター

*****************************************/


footer .foot_link {
	margin: 0 auto 2em;	
}
footer .foot_link li {
	display: inline-block;
}
footer .foot_link li a {
	font-weight: 700;
	color: #000;
	text-decoration: none;
}

footer{
	width: 100%;
	margin: 6em auto 0;
    padding: 1.5em 0 0;
	text-align: center;
	font-size: 16rem;
	bottom: 0;
	color: #000;
}

.footer .copy {
	display: block;
	margin-bottom: 1em;
    font-family: 'Noto Sans JP', serif;    
    font-weight: 400;
}

.footer .copy .item {
	display: inline-block;
	margin: 0 0.8em;
    font-family: 'Noto Sans JP', serif;    
    font-weight: 500;
	line-height: 63px;
}
.footer .copy .item img {
	vertical-align: middle;
}

footer .sns_link {
	margin: 4em auto 1em;
}

footer .sns_link li {
    display: inline-block;
	width: 40px;
    margin: 0 15px;
    text-align: center;
    vertical-align: middle;
}
footer .sns_link li img {
	width: 100%;
}
footer .sns_link li.twi a {
	display: block;
	margin-top: -15px;
}


@media screen and (max-width: 500px){
}
@media screen and (max-width: 414px){
    footer{
        font-size: 14rem;
    }
}
footer .policy_link {
	display: block;
    margin-bottom: 1em;
	font-weight: 400;
}

footer .policy_link .link a {
    display: inline-block;
	margin: 0 1em;
	text-decoration: none;
	color: #000;
	font-size: 14rem;
	font-weight: 700;
}

footer .policy_link .link a:hover {
	text-decoration: underline;
}

footer .policy_link .link:not(:last-of-type)::after {
	content: "|";
	padding: 0 0.5em;
	color: #000;
}

footer .policy_link {
	display: block;
    margin-bottom: 1em;
	font-weight: 400;
}

footer .policy_link .link a {
    display: inline-block;
	margin: 0 1em;
	text-decoration: none;
	color: #000;
	font-size: 14rem;
	font-weight: 700;
}

footer .policy_link .link a:hover {
	text-decoration: underline;
}

footer .policy_link .link:not(:last-of-type)::after {
	content: "|";
	padding: 0 0.5em;
	color: #000;
}


/****************************************

　構造

*****************************************/

.wrap{ 
    min-height: 100vh;/*フッター固定用*/
	box-sizing: border-box;/*フッター固定用*/
	position: relative;
	width: 100%;
	margin: 0 auto;
	padding: 0 1em;
	text-align: center;

}

main{
	padding: 0 1em;
}

.sec {
	max-width: 900px;
	margin: 0 auto;
}


/****************************************

　フッター

*****************************************/


#pagetop{
    position: fixed;
    right: 15px;
    bottom: 15px;
    line-height: 0;
	z-index: 1000;
}

#pagetop img {
	display: block;
	width: 100%;
	max-width: 60px;
}


.foot_link {
	text-align: center;
    margin: 3em auto;
    padding: 0 1em;
	line-height: 1.5;
	font-feature-settings: "palt";
}
.foot_link .item {
    display: inline-block;
    font-weight: 700;
}

.foot_link a {
    text-decoration: none;
	color: #000;
}


footer{
	margin: 6em auto 0;
    padding-bottom: 0;
	text-align: center;
	font-size: 16rem;
	bottom: 0;
}

.footer .copy {
	display: block;
    font-family: 'Noto Sans JP', serif;    
    font-weight: 500;
    color: #000;
}

footer .sns_link {
}
footer .sns_link.smp {
    display: none;
}

footer .sns_link li {
    display: inline-block;
    margin: 0 15px;
    text-align: center;
    vertical-align: top;
}

footer .sns_link.pc li {
    margin: 0 15px;
}
footer .sns_link.smp li {
    margin: 0 5px;
}

footer .sns_link.pc li.toho {

}

@media screen and (max-width: 500px){
    footer .sns_link.pc {
        display: none;
    }
    footer .sns_link.smp {
        display: block;
    }
}
@media screen and (max-width: 414px){
    footer{
        font-size: 14rem;
    }
}


/****************************************

　配信

*****************************************/


/****************************************

　見出し

*****************************************/

header {
	margin: 2em auto 2em;
	max-width: 90%;
}

header .logo {
	max-width: 500px;
	width: 90%;
	margin: 0.5em auto 0.5em;
}

header .logo img {
	display: block;
	width: 100%;	
}

header .heading_page {
	margin: 1em auto 0.5em;
	font-size: 50rem;
    font-weight: 900;
	font-style: normal;
	line-height: 1.5;
}
header .heading_page .s {
	font-size: 0.95em;
}
header .heading_page .note {
	display: block;
	max-width: 14em;
	margin: 0 auto;
	padding: 0.5 1em;
	border-top: 1px solid #cbad6d;
	border-bottom: 1px solid #cbad6d;
	color: #cbad6d;
	font-size: 0.5em;
}

header .heading_page .logo_hulu {
	margin: 0 auto;
	max-width: 240px;
	min-width: 95px;
}

header .heading_page .logo_hulu img {
	display: block;
	width: 100%;
}

header .lead {
	margin: 1em auto 0.5em;
	font-size: 24rem;
    font-weight: 700;
}

@media screen and (max-width: 560px){
	header .heading_page {
		font-size: 40rem;
	}
    header .lead {
        font-size: 18rem;
        line-height: 1.8;
		text-align: left;
    }
	header .lead .pk {
		display: inline;
	}
}

@media screen and (max-width: 460px){
	header .heading_page {
		font-size: 30rem;
	}
	header .heading_page .logo_hulu {
		max-width: 140px;
	}
}

@media screen and (max-width: 350px){
	header .heading_page {
		font-size: 26rem;
	}
	header .heading_page .logo_hulu {
		max-width: 120px;
	}
}




/***　初めての方　***/
.stream .first{
	width: 90%;
	padding: 1em 0;
	margin: 2em auto;
	border: 3px solid #000;
	border-radius: 10px;
	background: #fff;
	font-size: 18rem;
}

.stream .first dt {
	margin-bottom: 1em;
	color: #000;
}

.stream .first dd {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 1em;
}

.stream .first .item {
	margin: 0 0.5em 0.5em;
	max-width: 320px;
	width: 100%;
	padding: 0.5em;
	background: #ad2f30;
	color: #fff;
	text-decoration: none;
	line-height: 1.3;
	transition: 0.5s;  
}
.stream .first .item:hover {
    background: #000;
}
.stream .first .item:not(:last-of-type) {
	margin-bottom: 0.5em;
}

@media screen and (max-width: 480px){
    .stream .first dd {
        display: block;
    }

    .stream .first .item {
        display: block;
        margin: 0 auto 0.5em;
        max-width: 320px;
    }
}



.box {
	margin: 0 auto 2em;
	padding: 2em 2em 2em;
	background: #fff;
	border: 3px solid #000;
	color: #000;
}


@media screen and (max-width: 480px){
	.box {
		padding: 2.5em 1em;
	}
}



/*.visual{
	max-width: 400px;
	width: 100%;
	margin: 1em auto 2em;
}

.visual img{
	width: 100%;
}*/

.detail {

}

.detail::after{
  content: "";
  display: block;
  clear: both;
}
.detail > dt{
    padding: 0.5em 0;
	background-color: #000;
    font-size: 18rem;
    font-weight: 700;
    letter-spacing: 0.1em;
    line-height: 1.5;
	color: #fff;
}

.detail > dd{
    padding: 2em 1em;
	border-top: none;
    font-size: 18rem;
}

.detail .caution {
	margin: 2em auto;
	padding: 0 1em;
/*	border-top: 1px dashed #000;
	border-bottom: 1px dashed #000;*/
	font-size: 16rem;
	text-align: left;
}

.detail .caution li {
	margin-bottom: 0.5em;
	padding-left: 1em;
	text-indent: -1em;
	line-height: 1.5;
}

@media screen and (max-width: 440px){
	.detail .caution {
		padding: 0;
	}
}


.detail .ver {}

.detail .ver .list {
	display: inline-block;
	margin: 0 auto;
	text-align: left;
}

.detail .ver .list li {
	margin: 0 auto 0.5em;
	line-height: 1.8;
}

.detail .ver .list .lbl_on {
	display: inline-block;
	font-weight: 700;
	color: #ad2f30;
	font-size: 0.9em;
}

.detail .ver .list .lbl_off {
	font-weight: 700;
	font-size: 0.9em;
}
.detail .ver .list .day {
	display: inline-block;
	margin-left: 1.5em;
}

.detail .stage {
	display: flex;
}

.detail .stage .list {
	width: 100%;
	padding: 0 1em;
}
.detail .stage .list dt {
	margin: 0 auto 0.5em;
	line-height: 1.5;
	font-size: 1.1em;
}
.detail .stage .list table {
	width: 100%;
}
.detail .stage th,
.detail .stage td {
	padding: 0.5em 1em;
	border:1px solid #000;
	font-size: 18rem;
	line-height: 1.5;
}

.detail .stage th {
	background: rgba(0,0,0,0.1);
}

.detail .stage td {
}

.detail .stage td.day {
	width: 13em;
}

.detail .stage .list_cast {}

.detail .stage .list_cast .lbl {
	font-size: 0.9em;
	font-weight: 500;
/*	color: #ad2f30;
	font-size: 0.8em;
	font-weight: 700;*/
}

.detail .stage .list_cast .name {
}
.detail .stage .list .other {
	text-align: right;
}

@media screen and (max-width: 860px){

	.detail .stage {
		display: block;
	}

	.detail .stage .list {
		padding: 0;
	}
}

.detail .price {}
.detail .price .l {
	font-size: 1.1em;
}

.detail .price .s {
	font-size: 0.8em;
}

.detail .pay {
	width: 95%;
	margin: 1.5em auto 0;
}
.detail .pay th,
.detail .pay td {
	padding: 0.5em 1em;
	border:1px solid #000;
	line-height: 1.5;
}

.detail .pay th {
	width: 15em;
	background: rgba(0,0,0,0.1);
    white-space: nowrap;
	font-weight: 500;
}

.detail .pay td {
	text-align: left;
}

.detail .pay td li::before {
	content: "・";
}

@media screen and (max-width: 900px){
	.detail .pay {
		width: 100%;
	}
}

@media screen and (max-width: 580px){
	.detail .pay th {
		width: inherit;
	}
}

@media screen and (max-width: 500px){
	.detail .pay {
		border-bottom: 1px solid #000;
	}
	.detail .pay th,
	.detail .pay td {
		display: block;
		width: 100%;
	}
	.detail .pay td {
		border-top: none;
		border-bottom: none;
		text-align: center;
	}
	.detail .pay td li {
		display: inline-block;
	}
	.detail .pay td li::before {
		content: none;
	}
	.detail .pay td li:not(:last-of-type)::after {
		content: "／";
	}
}

.detail .buy_sch table {
	width: 100%;
}
.detail .buy_sch th,
.detail .buy_sch td {
	padding: 0.5em 1em;
	border:1px solid #000;
	font-size: 18rem;
	line-height: 1.5;
}

.detail .buy_sch th {
	background: rgba(0,0,0,0.1);
    white-space: nowrap;
}

.detail .buy_sch td {
	text-align: left;
}

.detail .buy_sch td.day {
	width: 13em;
}


@media screen and (max-width: 530px){

	.detail .buy_sch th {
		display: none;
	}
	.detail .buy_sch td,
	.detail .buy_sch td.day {
		display: block;
		width: 100%;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-align: center;
	}
	.detail .buy_sch td.day {
		background: rgba(0,0,0,0.1);
		border-bottom: none;

	}
	.detail .buy_sch td:not(.day) {
		margin-bottom: 1em;
	}
	.detail .buy_sch .list_cast {
		padding: 0 1em;
	}
}

.detail .order {
	padding: 1em;
	border-radius: 5px;
	background: rgba(173,47,48,0.1);
}

.detail .order dt {
	margin: 0 auto 0.8em;
	font-weight: 700;
	color: #000;
	line-height: 1.5;
}

.detail .order dt::before {
	content: "≪";
}
.detail .order dt::after {
	content: "≫";
}

.detail .order .btn_order {
	display: inline-block;
	max-width: 300px;
	width: 100%;
	margin: 0 5px 5px;
	padding: 0.8em 0 0.8em;
	background: #ad2f30;
/*	outline: 2px solid #fff;
	outline-offset: -5px;
	border-radius: 5px;*/
	color: #fff;
	font-size: 24rem;
	line-height: 1;
	font-weight: 700;
	transition: 0.5s;
	text-align: center;
}

.detail .order .btn_order:hover {
    background: #000;
}

.detail .order .btn_order .icon {
	margin-right: 0.2em;
}

@media screen and (max-width: 440px){
	.detail .order dt::before {
		content: "▼";
		color: #ad2f30;
	}
	.detail .order dt::after {
		content: none;
	}
}


.detail .kikan {}

.detail .kikan .note {
	margin-top: 1em;
	font-size: 0.8em;
}

.detail .kikan2 {}

.detail .kikan2 dt {
	margin: 0 auto 0.8em;
	font-weight: 700;
	color: #000;
	line-height: 1.5;
}
.detail .kikan2 dd.list_time {
    margin-bottom: 1em;
    padding: 1em;
    border: 1px solid #000;
}
/*.detail .list_time table {
    display: inline-block;
    margin: 0 auto;
}
.detail .list_time th {
    font-weight: 500;
}
.detail .list_time th::after {
    content: "：";
}
.detail .list_time td {}*/
.detail .list_time2 table {
    width: 100%;
}
.detail .list_time2 th,
.detail .list_time2 td {
	padding: 0.5em 1em;
	border: 1px solid #000;
	font-size: 18rem;
	line-height: 1.5;
}

.detail .list_time2 th {
    width: 14em;
    font-weight: 500;
}

.detail .list_time2 td {
	text-align: left;
}

.detail .list_time2 td.day {
	width: 13em;
}

@media screen and (max-width: 600px){
    .detail .list_time2 th,
    .detail .list_time2 td {
        display: block;
        width: 100%;
    }

    .detail .list_time2 th {
        width: inherit;
        border-bottom: none;
    }

    .detail .list_time2 td {
        margin-bottom: 1em;
        text-align: center;
    }
}

.detail dd.contact {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 1em;
    padding: 1em 1em 0;
}

.detail .contact .item {
	margin: 0 0.5em 0.5em;
	max-width: 320px;
	width: 100%;
	padding: 0.5em;
	background: #ad2f30;
	color: #fff;
	text-decoration: none;
	line-height: 1.3;
	transition: 0.5s;  
}
.detail .contact .item:hover {
    background: #000;
}
.detail .contact .item:not(:last-of-type) {
	margin-bottom: 0.5em;
}


@media screen and (max-width: 480px){
    .detail dd.contact {
        display: block;
        margin-bottom: 0;
    }

    .detail .contact .item {
        display: block;
        margin: 0 auto 0.5em;
        max-width: 320px;
    }
}

